summaryrefslogtreecommitdiff
path: root/solenv/bin/cwsattach
diff options
context:
space:
mode:
Diffstat (limited to 'solenv/bin/cwsattach')
-rwxr-xr-xsolenv/bin/cwsattach7
1 files changed, 7 insertions, 0 deletions
diff --git a/solenv/bin/cwsattach b/solenv/bin/cwsattach
new file mode 100755
index 000000000000..99bcde52977a
--- /dev/null
+++ b/solenv/bin/cwsattach
@@ -0,0 +1,7 @@
+#!/bin/sh
+if [ x${SOLARENV}x = xx ]; then
+ echo No environment found, please use 'configure' or 'setsolar'
+ exit 1
+fi
+exec perl -w $SOLARENV/bin/cwsattach.pl "$@"
+